<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bfpad.png">
	<!-- Created with Adobe Animate version 19.0.0.326 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF Dead Loop0000" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0001" x="0" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0002" x="0" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0003" x="439" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0004" x="439" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0005" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0006" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0007" x="878" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0008" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0009" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0010" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0011" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0012" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0013" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0014" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0015" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0016" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0017" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0018" x="0" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0019" x="0" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0020" x="439" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0021" x="439" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0022" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0023" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0024" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0025" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0026" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0027" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0028" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0029" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0030" x="878" y="0" width="439" height="435"/>
	<SubTexture name="BF Dead Loop0031" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0032" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead Loop0033" x="439" y="6518" width="439" height="435" frameX="0" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF Dead confirm0000" x="1317" y="0" width="439" height="435" frameX="0" frameY="-64" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0001" x="1756" y="0" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0002" x="2195" y="0" width="439" height="499"/>
	<SubTexture name="BF Dead confirm0003" x="2634" y="0" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0004" x="3073" y="0" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0005" x="3512" y="0" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0006" x="0" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0007" x="439" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0008" x="878" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0009" x="1317" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0010" x="1756" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0011" x="2195" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0012" x="2634" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0013" x="3073" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0014" x="3512" y="499" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0015" x="0" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0016" x="439" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0017" x="878" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0018" x="1317" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0019" x="1756" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0020" x="2195" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0021" x="2634" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0022" x="3073" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0023" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0024" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0025" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0026" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0027" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0028" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0029" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0030" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0031" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0032" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF Dead confirm0033" x="3512" y="968" width="439" height="469" frameX="0" frameY="-30" frameWidth="439" frameHeight="499"/>
	<SubTexture name="BF NOTE DOWN0000" x="0" y="1437" width="510" height="444" frameX="0" frameY="0" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0001" x="0" y="1437" width="510" height="444" frameX="0" frameY="0" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0002" x="510" y="1437" width="510" height="442" frameX="0" frameY="-42" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0003" x="510" y="1437" width="510" height="442" frameX="0" frameY="-42" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0004" x="1020" y="1437" width="510" height="444" frameX="0" frameY="-21" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0005" x="1020" y="1437" width="510" height="444" frameX="0" frameY="-21" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0006" x="1530" y="1437" width="510" height="444" frameX="0" frameY="-21" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0007" x="1530" y="1437" width="510" height="444" frameX="0" frameY="-21" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN0008" x="1530" y="1437" width="510" height="444" frameX="0" frameY="-21" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0000" x="0" y="1437" width="510" height="444" frameX="0" frameY="0" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0001" x="0" y="1437" width="510" height="444" frameX="0" frameY="0" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0002" x="2040" y="1437" width="510" height="464" frameX="0" frameY="-20" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0003" x="2040" y="1437" width="510" height="464" frameX="0" frameY="-20" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0004" x="2550" y="1437" width="510" height="458" frameX="0" frameY="-7" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0005" x="2550" y="1437" width="510" height="458" frameX="0" frameY="-7" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0006" x="3060" y="1437" width="510" height="457" frameX="0" frameY="-8" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0007" x="3060" y="1437" width="510" height="457" frameX="0" frameY="-8" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0008" x="3570" y="1437" width="510" height="458" frameX="0" frameY="-7" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN MISS0009" x="3570" y="1437" width="510" height="458" frameX="0" frameY="-7" frameWidth="510" frameHeight="484"/>
	<SubTexture name="BF NOTE DOWN RIGHT0000" x="0" y="1901" width="518" height="439" frameX="0" frameY="0" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0001" x="0" y="1901" width="518" height="439" frameX="0" frameY="0" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0002" x="518" y="1901" width="553" height="414" frameX="0" frameY="-25" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0003" x="518" y="1901" width="553" height="414" frameX="0" frameY="-25" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0004" x="1071" y="1901" width="537" height="421" frameX="0" frameY="-18" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0005" x="1071" y="1901" width="537" height="421" frameX="0" frameY="-18" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0006" x="1071" y="1901" width="537" height="421" frameX="0" frameY="-18" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0007" x="1071" y="1901" width="537" height="421" frameX="0" frameY="-18" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE DOWN RIGHT0008" x="1071" y="1901" width="537" height="421" frameX="0" frameY="-18" frameWidth="553" frameHeight="439"/>
	<SubTexture name="BF NOTE LEFT0000" x="1608" y="1901" width="510" height="467" frameX="-32" frameY="0" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0001" x="1608" y="1901" width="510" height="467" frameX="-32" frameY="0" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0002" x="2118" y="1901" width="542" height="441" frameX="0" frameY="-26" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0003" x="2118" y="1901" width="542" height="441" frameX="0" frameY="-26" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0004" x="2660" y="1901" width="523" height="461" frameX="-19" frameY="-6" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0005" x="2660" y="1901" width="523" height="461" frameX="-19" frameY="-6" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0006" x="3183" y="1901" width="523" height="461" frameX="-19" frameY="-6" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0007" x="3183" y="1901" width="523" height="461" frameX="-19" frameY="-6" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT0008" x="3183" y="1901" width="523" height="461" frameX="-19" frameY="-6" frameWidth="542" frameHeight="467"/>
	<SubTexture name="BF NOTE LEFT DOWN0000" x="0" y="2368" width="510" height="458" frameX="-38" frameY="0" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0001" x="0" y="2368" width="510" height="458" frameX="-38" frameY="0" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0002" x="510" y="2368" width="548" height="476" frameX="0" frameY="-22" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0003" x="510" y="2368" width="548" height="476" frameX="0" frameY="-22" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0004" x="1058" y="2368" width="529" height="466" frameX="-19" frameY="-13" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0005" x="1058" y="2368" width="529" height="466" frameX="-19" frameY="-13" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0006" x="1587" y="2368" width="529" height="466" frameX="-19" frameY="-13" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0007" x="1587" y="2368" width="529" height="466" frameX="-19" frameY="-13" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT DOWN0008" x="1587" y="2368" width="529" height="466" frameX="-19" frameY="-13" frameWidth="548" frameHeight="498"/>
	<SubTexture name="BF NOTE LEFT MISS0000" x="2116" y="2368" width="510" height="467" frameX="-32" frameY="-27" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0001" x="2116" y="2368" width="510" height="467" frameX="-32" frameY="-27" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0002" x="2626" y="2368" width="542" height="482" frameX="0" frameY="-12" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0003" x="2626" y="2368" width="542" height="482" frameX="0" frameY="-12" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0004" x="3168" y="2368" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0005" x="3168" y="2368" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0006" x="0" y="2862" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0007" x="0" y="2862" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0008" x="523" y="2862" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT MISS0009" x="523" y="2862" width="523" height="494" frameX="-19" frameY="0" frameWidth="542" frameHeight="494"/>
	<SubTexture name="BF NOTE LEFT UP0000" x="1046" y="2862" width="510" height="495" frameX="-38" frameY="0" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0001" x="1046" y="2862" width="510" height="495" frameX="-38" frameY="0" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0002" x="1556" y="2862" width="548" height="467" frameX="0" frameY="-28" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0003" x="1556" y="2862" width="548" height="467" frameX="0" frameY="-28" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0004" x="2104" y="2862" width="529" height="476" frameX="-19" frameY="-19" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0005" x="2104" y="2862" width="529" height="476" frameX="-19" frameY="-19" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0006" x="2633" y="2862" width="529" height="476" frameX="-19" frameY="-19" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0007" x="2633" y="2862" width="529" height="476" frameX="-19" frameY="-19" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE LEFT UP0008" x="2633" y="2862" width="529" height="476" frameX="-19" frameY="-19" frameWidth="548" frameHeight="495"/>
	<SubTexture name="BF NOTE RIGHT0000" x="3162" y="2862" width="510" height="454" frameX="0" frameY="0" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0001" x="3162" y="2862" width="510" height="454" frameX="0" frameY="0" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0002" x="0" y="3357" width="538" height="441" frameX="0" frameY="-13" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0003" x="0" y="3357" width="538" height="441" frameX="0" frameY="-13" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0004" x="538" y="3357" width="519" height="449" frameX="0" frameY="-5" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0005" x="538" y="3357" width="519" height="449" frameX="0" frameY="-5" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0006" x="538" y="3357" width="519" height="449" frameX="0" frameY="-5" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0007" x="538" y="3357" width="519" height="449" frameX="0" frameY="-5" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT0008" x="538" y="3357" width="519" height="449" frameX="0" frameY="-5" frameWidth="538" frameHeight="454"/>
	<SubTexture name="BF NOTE RIGHT LEFT0000" x="1057" y="3357" width="510" height="442" frameX="-30" frameY="0" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0001" x="1057" y="3357" width="510" height="442" frameX="-30" frameY="0" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0002" x="1567" y="3357" width="561" height="415" frameX="0" frameY="-27" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0003" x="1567" y="3357" width="561" height="415" frameX="0" frameY="-27" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0004" x="2128" y="3357" width="523" height="428" frameX="-19" frameY="-14" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0005" x="2128" y="3357" width="523" height="428" frameX="-19" frameY="-14" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0006" x="2651" y="3357" width="523" height="428" frameX="-19" frameY="-14" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0007" x="2651" y="3357" width="523" height="428" frameX="-19" frameY="-14" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT LEFT0008" x="2651" y="3357" width="523" height="428" frameX="-19" frameY="-14" frameWidth="561" frameHeight="442"/>
	<SubTexture name="BF NOTE RIGHT MISS0000" x="3174" y="3357" width="510" height="454" frameX="0" frameY="-18" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0001" x="3174" y="3357" width="510" height="454" frameX="0" frameY="-18" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0002" x="0" y="3811" width="538" height="460" frameX="0" frameY="-12" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0003" x="0" y="3811" width="538" height="460" frameX="0" frameY="-12" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0004" x="538" y="3811" width="519" height="472" frameX="0" frameY="0" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0005" x="538" y="3811" width="519" height="472" frameX="0" frameY="0" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0006" x="538" y="3811" width="519" height="472" frameX="0" frameY="0" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0007" x="538" y="3811" width="519" height="472" frameX="0" frameY="0" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE RIGHT MISS0008" x="538" y="3811" width="519" height="472" frameX="0" frameY="0" frameWidth="538" frameHeight="472"/>
	<SubTexture name="BF NOTE UP0000" x="510" y="4283" width="510" height="475"/>
	<SubTexture name="BF NOTE UP0001" x="510" y="4283" width="510" height="475"/>
	<SubTexture name="BF NOTE UP0002" x="1057" y="3811" width="510" height="448" frameX="0" frameY="-27" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0003" x="1057" y="3811" width="510" height="448" frameX="0" frameY="-27" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0004" x="1567" y="3811" width="510" height="456" frameX="0" frameY="-19" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0005" x="1567" y="3811" width="510" height="456" frameX="0" frameY="-19" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0006" x="1567" y="3811" width="510" height="456" frameX="0" frameY="-19" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0007" x="1567" y="3811" width="510" height="456" frameX="0" frameY="-19" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP0008" x="1567" y="3811" width="510" height="456" frameX="0" frameY="-19" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP DOWN0000" x="2077" y="3811" width="510" height="452" frameX="0" frameY="0" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0001" x="2077" y="3811" width="510" height="452" frameX="0" frameY="0" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0002" x="2587" y="3811" width="510" height="462" frameX="0" frameY="-31" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0003" x="2587" y="3811" width="510" height="462" frameX="0" frameY="-31" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0004" x="3097" y="3811" width="510" height="449" frameX="0" frameY="-25" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0005" x="3097" y="3811" width="510" height="449" frameX="0" frameY="-25" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0006" x="0" y="4283" width="510" height="449" frameX="0" frameY="-25" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0007" x="0" y="4283" width="510" height="449" frameX="0" frameY="-25" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP DOWN0008" x="0" y="4283" width="510" height="449" frameX="0" frameY="-25" frameWidth="510" frameHeight="493"/>
	<SubTexture name="BF NOTE UP MISS0000" x="510" y="4283" width="510" height="475"/>
	<SubTexture name="BF NOTE UP MISS0001" x="510" y="4283" width="510" height="475"/>
	<SubTexture name="BF NOTE UP MISS0002" x="1020" y="4283" width="510" height="465" frameX="0" frameY="-10" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0003" x="1020" y="4283" width="510" height="465" frameX="0" frameY="-10" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0004" x="1530" y="4283" width="510" height="474" frameX="0" frameY="-1" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0005" x="1530" y="4283" width="510" height="474" frameX="0" frameY="-1" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0006" x="2040" y="4283" width="510" height="474" frameX="0" frameY="-1" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0007" x="2040" y="4283" width="510" height="474" frameX="0" frameY="-1" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP MISS0008" x="1530" y="4283" width="510" height="474" frameX="0" frameY="-1" frameWidth="510" frameHeight="475"/>
	<SubTexture name="BF NOTE UP RIGHT0000" x="2550" y="4283" width="510" height="471" frameX="0" frameY="0" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0001" x="2550" y="4283" width="510" height="471" frameX="0" frameY="0" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0002" x="3060" y="4283" width="553" height="440" frameX="0" frameY="-31" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0003" x="3060" y="4283" width="553" height="440" frameX="0" frameY="-31" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0004" x="0" y="4758" width="534" height="451" frameX="0" frameY="-20" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0005" x="0" y="4758" width="534" height="451" frameX="0" frameY="-20" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0006" x="534" y="4758" width="534" height="451" frameX="0" frameY="-20" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0007" x="534" y="4758" width="534" height="451" frameX="0" frameY="-20" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF NOTE UP RIGHT0008" x="534" y="4758" width="534" height="451" frameX="0" frameY="-20" frameWidth="553" frameHeight="471"/>
	<SubTexture name="BF dies0000" x="1068" y="4758" width="433" height="415" frameX="-1" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0001" x="1501" y="4758" width="433" height="415" frameX="-1" frameY="0" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0002" x="1934" y="4758" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0003" x="2373" y="4758" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0004" x="2812" y="4758" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0005" x="3251" y="4758" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0006" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0007" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0008" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0009" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0010" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0011" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0012" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0013" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0014" x="0" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0015" x="439" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0016" x="439" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0017" x="439" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0018" x="878" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0019" x="878" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0020" x="1317" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0021" x="1317" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0022" x="1756" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0023" x="1756" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0024" x="2195" y="5209" width="439" height="412" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0025" x="2634" y="5209" width="439" height="439" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0026" x="2634" y="5209" width="439" height="439" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0027" x="3073" y="5209" width="439" height="434" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0028" x="3073" y="5209" width="439" height="434" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0029" x="3512" y="5209" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0030" x="3512" y="5209" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0031" x="0" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0032" x="0" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0033" x="0" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0034" x="0" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0035" x="439" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0036" x="878" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0037" x="1317" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0038" x="1756" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0039" x="2195" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0040" x="2634" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0041" x="3073" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0042" x="3512" y="5648" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0043" x="0" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0044" x="439" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0045" x="878" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0046" x="1317" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0047" x="1756" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0048" x="2195" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0049" x="2634" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0050" x="3073" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0051" x="3512" y="6083" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0052" x="0" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0053" x="439" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0054" x="439" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0055" x="439" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0056" x="439" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF dies0057" x="439" y="6518" width="439" height="435" frameX="0" frameY="-6" frameWidth="439" frameHeight="445"/>
	<SubTexture name="BF idle dance0000" x="878" y="6518" width="510" height="432" frameX="0" frameY="-20" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0001" x="878" y="6518" width="510" height="432" frameX="0" frameY="-20" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0002" x="1388" y="6518" width="510" height="433" frameX="0" frameY="-19" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0003" x="1388" y="6518" width="510" height="433" frameX="0" frameY="-19" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0004" x="1898" y="6518" width="510" height="438" frameX="0" frameY="-14" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0005" x="1898" y="6518" width="510" height="438" frameX="0" frameY="-14" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0006" x="2408" y="6518" width="510" height="451" frameX="0" frameY="-1" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0007" x="2408" y="6518" width="510" height="451" frameX="0" frameY="-1" frameWidth="510" frameHeight="452"/>
	<SubTexture name="BF idle dance0008" x="2918" y="6518" width="510" height="452"/>
	<SubTexture name="BF idle dance0009" x="2918" y="6518" width="510" height="452"/>
	<SubTexture name="BF idle dance0010" x="2918" y="6518" width="510" height="452"/>
	<SubTexture name="BF idle dance0011" x="2918" y="6518" width="510" height="452"/>
	<SubTexture name="BF idle dance0012" x="2918" y="6518" width="510" height="452"/>
	<SubTexture name="BF idle dance0013" x="2918" y="6518" width="510" height="452"/>
</TextureAtlas>
